a:link {color: #339; text-decoration: none;}
a:visited {color: #339; text-decoration: none;}
a:active {color: #c33; text-decoration: underline;}
a:hover {color: #c33; text-decoration: underline;}

body {font-family: verdana, arial; margin: 0px; background-color: #ffc;}

table.logo {width: 780px;}
table.logo td {padding: 0px;}
table.logo td.right {background-image: url(images/global_background.jpg); background-color: #A8BB08; background-repeat: repeat-y; background-position: right; }

table.nav {width: 780px; background-color: black; border-width: 1px 0 3px 0; border-style: solid; border-color: #fff #333 #333 #fff; margin: 0px;}
table.nav td {width: 780px; padding: 0px;}

table.body {width: 780px; border-bottom: 8px solid black;}

table.body th {border-width: 1px; border-style: solid; border-color: #ccc #666 #666 #ccc; padding: 2px 6px 2px 6px; font-size: 7pt; vertical-align: top; background-color: #6988a4; text-transform: uppercase; color: #ffffff;}
table.body th div {margin: 1px;}
table.body td {padding: 12px 18px 18px 18px; font-size: 10pt; vertical-align: top; background-color: #ffeeaa; text-align: left;}

table.body td.title {padding: 12px 18px 18px 18px; font-size: 10pt; background-color: #ffffcc;}

table.body td.film_list {width: 200px; padding: 0px; font-size: 8pt; background-color: #ffcc33; background-image: url(images/background_left.gif); background-repeat: repeat;}
table.body td.film_list div.movie a.hilite:link {color: #000; text-decoration: none;}
table.body td.film_list div.movie a.hilite:visited {color: #000; text-decoration: none;}

table.body td.beer {width: 200px; padding: 0px; font-size: 8pt; background-color: #ad2800;}
table.body td.scene {width: 200px; padding: 0px; font-size: 8pt; background-color: #990000;}
table.body td.menu {width: 200px; padding: 0px; font-size: 8pt; background-color: #000000;}
table.body td.map {width: 200px; padding: 0px; font-size: 8pt; background-color: #993300;}
table.body td.news {width: 200px; padding: 0px; font-size: 8pt; background-color: #5C0A80;}
table.body td.faq {width: 200px; padding: 0px; font-size: 8pt; background-color: #993300;}
table.body td.about {width: 200px; padding: 0px; font-size: 8pt; background-color: #d1dd29;}
table.body td.about div.subnav {margin: 12px; font-size: 9pt; font-weight: normal;}
table.body td.about div.subnav div {margin: 0px; font-size: 9pt; font-weight: normal;}
table.body td.about div.subnav a.hilite:link {color: #339; text-decoration: none; font-weight: bold;}
table.body td.about div.subnav a.hilite:visited {color: #339; text-decoration: none; font-weight: bold;}


table.body td.mid {padding: 0px; font-size: 8pt;}
table.body td.mid_film_list {padding: 0px; font-size: 8pt; background-color: #000}


table.body td.right {width: 180px; padding: 0px; font-size: 8pt; background-color: #ad2800; background-image: url(images/background_right.gif); background-repeat: no-repeat; color: #fff;}
table.body td.right a:link {color: #ff6;}
table.body td.right a:visited {color: #ff6;}

table.body td.filmfacts {width: 179px; padding: 0px; font-size: 8pt; background-color: #000; color: #ffffff; border-left: 1px dotted #444;}
table.body td.filmfacts a:link {color: #ff6;}
table.body td.filmfacts a:visited {color: #ff6;}

table.body td.header {padding: 0px;}

table.body td img.header {margin-top: 9px; margin-bottom: 3px;}
table.body div.left {margin-left: 12px; margin-right: 9px;}
table.body div.grey {font-size: 7pt; font-weight: bold; text-transform: uppercase; color: #996600;}
table.body div.movie {margin-bottom: 4px; font-size: 7.5pt;}
table.body div.alert {font-size: 8pt; font-weight: bold; margin: 6px;}

table.body table.showtimes {width: 100%;}
table.body table.showtimes th {border: 0px; background-color: transparent; font-size: 8pt; font-weight: normal; text-transform: none; padding: 0px 6px 0px 6px; color: #999; vertical-align: bottom; width: 50%}
table.body table.showtimes td {border: 0px; background-color: transparent; font-size: 9pt; font-weight: bold; text-align: right; background-image: none; padding: 0px; width: 50%;}

table.body div.story {margin: 8px 15px 24px 15px; font-size: 9pt;}
table.body div.breadcrumb {font-size: 9pt; font-weight: bold; margin-bottom: 0px;}


table.body h1 {font-size: 16pt; margin: 0px 0px 6px 0px; font-weight: normal; color: #F29603}
table.body h2 {font-size: 12pt; margin: 4px 0px 8px 0px;}
table.body h3 {margin: 12px 0px 4px 0px; color: #F29603}
table.body h4 {margin: 4px 0px 4px 0px; text-transform: uppercase;}

table.body div {margin: 0px 0px 6px 0px;}
table.body div.intro {font-size: 9pt;}
table.body div.link {border-top: 1px solid white; padding: 1px 0px 1px 0px; margin: 0px 6px 0px 6px;}
table.body div.label {font-size: 7pt; text-transform: uppercase; margin-bottom: 2px; margin-top: 9px; color: #F29603;}
table.body div.presented {font-size: 8.5pt; color: #6988a4; font-weight: bold;}
table.body div.coming {font-size: 10pt; color: #F29603; font-weight: bold;}
table.body div.info {border-top: 1px solid #996600; margin-top: 12px; padding-top: 6px; font-size: 8.5pt; color: #996600;}
table.body div.urls {font-size: 7pt; text-transform: uppercase; margin-bottom: 6px; margin-top: 0px; color: #F29603;}

table.body td.mid_film_list_print {background-color: white;}
table.body table.features_print {width: 100%}
table.body table.features_print td {padding: 6px 18px 6px 18px; color: #000; border-bottom: 1px solid #ccc; font-size: 8pt; background-color: transparent;}
table.body table.features_print td.title {width: 200px; font-weight: bold;}
table.body table.features_print td.filmfacts_print {}
table.body table.features_print td.header_print {font-weight: bold; color: #F29603; font-size: 10pt; padding: 18px 12px 6px 0px;}
table.body table.features_print td span.note_print {font-size: 8pt; color: #999;}


table.body ul {margin: 6px 18px 12px 12px;}
table.body li {margin-bottom: 3px;}

table.body td.spacer {border: 0px; padding: 0px; background-color: transparent;}

span.label {font-size: 7pt; text-transform: uppercase; color: #6988a4;}
span.small {font-size: 7pt; font-weight: normal;}
span.date {font-size: 7pt; color: #440; text-transform: uppercase;}
span.double {color: #000; text-transform: uppercase; font-size: 9pt;}

table.body td.date {padding: 2px 8px 2px 10px; background-color: #fff; width: 180px; border-width: 0px 1px 0px 1px; border-style: dotted; border-color: #ccc; vertical-align: bottom;}
table.body td.date select {font-size: 8pt; border-width: 1px; background-color: #ddd; color: #333; font-family: verdana, arial; width: 160px; margin-bottom: 2px;}


img.right {float: right; margin: 6px 6px 18px 18px;}
img.left {float: left; margin: 6px 18px 18px 6px;}

div.graphic {background-color: #999; padding: 18px; color: #fff; text-align: center; margin-bottom: 6px;}

table.features {}
table.features td {padding: 4px 12px 6px 12px; font-size: 8pt; background-color: black; color: white; background-image: url(images/background_feature.gif); background-repeat: repeat-x; background-position: bottom; border-top: 1px solid #999;}
table.features td.image {padding: 0px; width: 120px; }
table.features td.link {width: 280px; }
table.features td a:link {color: #ff6;}
table.features td a:visited {color: #cdd926;}

table.promo {width: 400px; padding: 6px; background-color: #ff9900;}
table.promo td {padding: 0px; font-size: 8pt;  color: white; background-color: #ff9900;}

table.plain {width: 100&;}
table.plain td {padding: 0px 6px 0px 0px; background-color: transparent; color: white; background-image: none;  border: 0px;}

div.subscribe input {font-size: 8pt; border-width: 1px;}

div.faq {padding: 0px 0px 12px 24px;}

div.variables {position: absolute; left 2px; top: 2px; font-size: 8.5pt; background-color: yellow; visibility: hidden;}


div.logo {background-color: #ABAE0F; height: 93px; margin: 0;}

div.nav {height: 22px; width: 780px; background-color: black; border-width: 1px 0 3px 0; border-style: solid; border-color: #fff #333 #333 #fff; margin: 0px; clear: both;}
#nav ul {float: left; list-style-type:none;padding:0;margin:0}
#nav li { float: left; list-style-type: none; padding: 0; margin: 0;}


.lakeside a { display:block; width:150px; height: 60px; background-image: url(images/link_lakeside.gif);}


.elmwood a { display:block; width:150px; height: 60px; background-image: url(images/link_elmwood.gif);}

.cerrito a { display:block; width:128px; height: 60px; background-image: url(images/link_cerrito.gif);}

#body {}
div.body {clear: both;}

div.footer {clear: both; padding: 30px; width: 720px; font-size: 8pt; color: #8e9e07;}

